Loading...
Searching...
No Matches
probe.h File Reference

Go to the source code of this file.

## Functions

PedGeometry * | hfs_and_wrapper_probe (PedGeometry *geom)
PedGeometry * | hfs_probe (PedGeometry *geom)
int | hfsc_can_use_geom (PedGeometry *geom)
PedGeometry * | hfsplus_probe (PedGeometry *geom)
PedGeometry * | hfsx_probe (PedGeometry *geom)

## Function Documentation

## hfs_and_wrapper_probe()

PedGeometry * hfs_and_wrapper_probe | ( | PedGeometry * | geom | ) |

## hfs_probe()

PedGeometry * hfs_probe | ( | PedGeometry * | geom | ) |

## hfsc_can_use_geom()

int hfsc_can_use_geom | ( | PedGeometry * | geom | ) |

## hfsplus_probe()

PedGeometry * hfsplus_probe | ( | PedGeometry * | geom | ) |

## hfsx_probe()

PedGeometry * hfsx_probe | ( | PedGeometry * | geom | ) |